<?php
define('BASEPATH', 'TRUE');
require 'application/config/database.php';
$db = $db['default'];
$conn = mysqli_connect($db['hostname'], $db['username'], $db['password'], $db['database']);
$res = mysqli_query($conn, "DESCRIBE producto");
while($row = mysqli_fetch_assoc($res)) {
    echo $row['Field'] . "\n";
}
